
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "8Nx-gc-vOV"; */
"8Nx-gc-vOV.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Esta conexión no está cifrada. Consulte la Ayuda."; ObjectID = "Ez5-TB-tBS"; */
"Ez5-TB-tBS.title" = "Esta conexión no está cifrada. Consulte la Ayuda.";

/* Class = "NSWindow"; title = "FileMaker Pro Advanced"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "FileMaker Pro Advanced";
